.block-title {font-size:40px;}

/* homepage */

.wrapper {width:96%; margin-left:2%; margin-right:2%;}
.main-menu ul li {padding-left:8px; padding-right:8px;}
.main-menu ul li a {font-size:12px;}
.slider ul li .wrapper h2 {font-size:40px; margin-top:160px;}
.slider ul li .wrapper article {margin-top:30px; font-size:16px; margin-bottom:20px; width:85%;}
.info-block h3 {font-size:35px;}
.why-us {height:100%;}
.why-us .left {width:100%; height:250px;}
.why-us .right {width:100%; height:auto;}
.why-us .right block ul li p {font-size:15px;}
.why-us .right block ul li {margin-bottom:20px;}
.why-us .right block h3 {text-align:center;}
.why-us .right block .white-separator {width:175px; margin:0 auto 30px; display:block;}
.testimony block h3 {font-size:35px;}
.testimony .testimonial li .testimony-wrapper article {font-size:15px; margin-bottom:20px;}
.getintouch block h3 {font-size:35px;}
footer h3.block-title {font-size:30px;}
footer .newsletter {width:100%;}
.logo {width:100px;}
.sticky-wrapper.is-sticky header#sticky .logo img {max-height:75px;}



/* tours */
.tours-menu block ul li a {font-size:11px; padding:10px 5px;}
.tours-subdetails table tbody tr td.fifth {display:none;}
.tours-subdetails table tbody tr td.sixth {display:none;}
.tours-subdetails table tbody tr td.high {padding:5px;}
.tours-subdetails table tbody tr td.first {background-size:85%;}
.tours-subdetails table tbody tr td.third {background-size:70%;}

/* about us */
.feature article {font-size:16px; margin-top:30px;}
.feature h1 {font-size:50px; margin-bottom:10px;}
.whatwedo block h3 {font-size:40px;}
.whatwedo block .right article {font-size:14px;}
.whatwedo block .right article p {font-size:14px;}
.jointheteam block h3 {font-size:40px;}
.jointheteam block .column-wrapper .column block h5 {font-size:15px;}
.jointheteam block .column-wrapper .column block p {font-size:13px;}

/* travel news */

.feature h1 {font-size:40px;}

/* gallery */
.gallery-menu block ul li a {font-size:14px; padding:10px 15px;}
.gallery-list ul li {height:200px;}
.gallery-list ul li .placeholder {height:200px;}

/* contact */

@media only screen and (max-width:800px) {
	.getintouch .input-field {width:100%; margin-right:0;}
	.getintouch .input-field.pencil textarea {background-position:2% 5%;}
	.getintouch .input-field textarea {padding-left:8%;}
	.tours ul li .packet-wrapper .left .placeholder {height:100%;}
	.tours ul li .packet-wrapper .right article p {font-size:13px;}
	.ourteam block .column .placeholder {height:200px;}
	.newslist ul li .placeholder {height:175px;}
	.newslist ul li {height:300px;}
	.newslist.tours-thumbnails li{height:175px;}
	.newslist.tours-thumbnails ul li .placeholder h5 {padding-top:80px;}
	.newslist ul li .info-wrapper .left {width:20%;}
	.newslist ul li .info-wrapper .right {width:79%;}
	.newslist ul li .info-wrapper .right h5 {font-size:16px;}
	.newslist ul li .info-wrapper .right .authors {font-size:12px;}
	.newslist ul li .info-wrapper .right .red {font-size:12px;}
	.faq block ul li {font-size:15px;}
	.faq block ul li .answer p {font-size:16px;}
}

